Any one need webgraphiq multimenu dropdown plugin ?

it seems their website is confusing, an ad pushed me to the plug-in page for an older version of cs-cart. :frowning:



although it says tested on 1.3.x it doesn’t say it’s not going to work on 2.x nor that a version exists for 2.x



so basically they won’t exchange (even if i pay the difference.)


[QUOTE]Unfortunately if the download link was delivered we can not change the ordered product.

See the license agreement…[/QUOTE]



Any one need this ?

They are awesome, they fixed the situation within a few minutes…



great company , i will buy more plugins from them !!!



situation : Solved